# Stock Brand

This module streamlines the branding of shipping documents. It ensures that the brand selected on a sale order is automatically applied to the corresponding stock picking documents, providing consistent branding on delivery slips and other related paperwork.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Sales > Sale Orders
2. Select or create a sale order
3. Enter the information and the brand
4. Confirm Sale order to create pickings
5. Print the delivery slip PDF report. It includes the information of the brand.

To do point 5, the Brand External Report Layout OCA module must be installed.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Sunflower IT

## Contributors

- Terrence Nzaywa <terrence@sunflowerweb.nl, nza.terrence@gmail.com>

## Other credits

- Sunflower IT <https://www.sunflowerweb.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/brand project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.